Subject: Re: bug#69096: [PATCH] Set default value for 'vc-default-patch-addressee'

From: Philip Kaludercic <[email-masked]>
Date: Sat, 04 May 2024 14:15:39 +0000

Dmitry Gutov <[email-masked]> writes:

> Hi Eli,
>
> On 04/05/2024 14:44, Eli Zaretskii wrote:
>>> From: Philip Kaludercic<[email-masked]>
>>> Date: Fri, 03 May 2024 07:36:34 +0000
>>>
>>> Philip Kaludercic<[email-masked]>  writes:
>>>
>>>> Apparently we forgot to set this option back when it was added, but it
>>>> makes sense to have it along with 'vc-prepare-patches-separately'.
>>> ping?
>> Dmitry?
>> I'm okay with this, FWIW.
>
> I didn't think this was my area, but the change also LGTM.

Yes, I worked on vc-prepare-patch and related functionality for the most
part, hence the suggestion.

-- 
	Philip Kaludercic on peregrine